Debian Bug report logs - #668221
ITP: seahorse-nautilus -- Integrates Seahorse in Nautilus (GTK 3)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christian Meyer <c2h5oh@web.de>

Date: Mon, 9 Apr 2012 20:33:02 UTC

Owned by: Janos Guljas <janos@debian.org>

Severity: wishlist

Fixed in version seahorse-nautilus/3.4.0-2

Done: Janos Guljas <janos@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, c2h5oh@web.de, wnpp@debian.org:
Bug#668221; Package wnpp. (Mon, 09 Apr 2012 20:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Meyer <c2h5oh@web.de>:
New Bug report received and forwarded. Copy sent to c2h5oh@web.de, wnpp@debian.org. (Mon, 09 Apr 2012 20:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Meyer <c2h5oh@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: seahorse-nautilus -- Integrates Seahorse in Nautilus (GTK 3)
Date: Mon, 09 Apr 2012 22:29:26 +0200
Package: wnpp
Severity: wishlist

* Package name    : seahorse-nautilus
  Version         : 3.4.0
  Upstream Author : Stef Walter <stefw@gnome.org>
* URL             : http://git.gnome.org/browse/seahorse-nautilus/
* License         : GPL v2
  Description     : Seahorse nautilus is an extension for nautilus which allows
encryption
                            and decryption of OpenPGP files using GnuPG.
                            Homepage: http://www.gnome.org/projects/seahorse/

Ubuntu: http://packages.ubuntu.com/de/precise/seahorse-nautilus




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668221; Package wnpp. (Mon, 10 Sep 2012 16:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Heinz Repp <heinz.repp@arcor.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 10 Sep 2012 16:00:06 GMT) Full text and rfc822 format available.

Message #10 received at 668221@bugs.debian.org (full text, mbox):

From: Heinz Repp <heinz.repp@arcor.de>
To: 668221@bugs.debian.org, Emilio Pozuelo Monfort <pochu@debian.org>
Subject: seahorse-nautilus in fact is seahorse-plugins and already has a maintainer
Date: Mon, 10 Sep 2012 17:56:27 +0200
<sarcasm>that's how a serious bug transforms into a pure wish</sarcasm>

There is a package seahorse-plugins, and it had a serious bug #638096 
stating it should be adapted to gtk3 to work with gnome-panel 3.0 but, 
as this did not happen, the package has been dropped from testing in 
4/2011 - what else could be done? - but that also closed this 
outstanding bug.

Upstream was not very busy with updating, but at least they got the most 
wanted plugin, the nautilus plugin, ready, and to be able to release it 
they took it out of the seahorse-plugins package and created a distinct 
package seahorse-nautilus in 10/2011. Ubuntu picked it up in 4/2012, but 
Debian missed it even though this bug has been filed before Ubuntu even 
noticed the change.

As a distribution that signs its installation packages there definitely 
should be an easy way to check signatures on downloaded debian archives, 
and seahorse-nautilus provides exactly this functionality. This is no 
WNPP, it is an incomplete replacement of a missing package already 
considered base functionality. So please, provide it a.s.a.p.

jm2c

Heinz



Changed Bug title to 'ITP: seahorse-nautilus -- Integrates Seahorse in Nautilus (GTK 3)' from 'RFP: seahorse-nautilus -- Integrates Seahorse in Nautilus (GTK 3)' Request was from Janos Guljas <janos@debian.org> to control@bugs.debian.org. (Tue, 29 Jan 2013 23:54:03 GMT) Full text and rfc822 format available.

Owner recorded as Janos Guljas <janos@debian.org>. Request was from Janos Guljas <janos@debian.org> to control@bugs.debian.org. (Tue, 29 Jan 2013 23:54:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 30 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Janos Guljas <janos@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 10:27:09 GMT) Full text and rfc822 format available.

Notification sent to Christian Meyer <c2h5oh@web.de>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 10:27:09 GMT) Full text and rfc822 format available.

Message #21 received at 668221-close@bugs.debian.org (full text, mbox):

From: Janos Guljas <janos@debian.org>
To: 668221-close@bugs.debian.org
Subject: Uploaded
Date: Mon, 8 Apr 2013 12:22:42 +0200
Source: seahorse-nautilus
Source-Version: 3.4.0-2


This package is uploaded into unstable recently and this bug report
can be closed.


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 06 Apr 2013 19:48:49 +0200
Source: seahorse-nautilus
Binary: seahorse-nautilus
Architecture: source amd64
Version: 3.4.0-2
Distribution: unstable
Urgency: low
Maintainer: Janos Guljas <janos@debian.org>
Changed-By: Janos Guljas <janos@debian.org>
Description:
 seahorse-nautilus - Nautilus extension for Seahorse integration
Changes:
 seahorse-nautilus (3.4.0-2) unstable; urgency=low
 .
   * Remove unused file debian/libnautilus-seahorse.install.
   * Add git-buildpackage configuration debian/gbp.conf.
   * Fix debian/copyright for tool/seahorse-secure-buffer.*.
Checksums-Sha1:
 1eb3edac8836bd4f1b356413ae00ac01434885f9 1967 seahorse-nautilus_3.4.0-2.dsc
 5aa54c3e95248b895f4afbbb5087d062d201558c 384884
seahorse-nautilus_3.4.0.orig.tar.xz
 ac535d7240867ab9df9480cf51f7aaa6f95263db 8463
seahorse-nautilus_3.4.0-2.debian.tar.gz
 1fff93c27d7dbd261f37cff46772836bfc4ade6f 204970
seahorse-nautilus_3.4.0-2_amd64.deb
Checksums-Sha256:
 8871466ff6bf756c681a12bd31f9aca51dd67fce50632c52df7897c2769287f6 1967
seahorse-nautilus_3.4.0-2.dsc
 4724438b8c09d5c25c30a304cbc398950d5a2fdd1e2ef3f6389ffbf18ac01480
384884 seahorse-nautilus_3.4.0.orig.tar.xz
 1ceefd902fcb26a8b98a1d2985fc4da0763532e48894f77e86ad158773ef1bf7 8463
seahorse-nautilus_3.4.0-2.debian.tar.gz
 d6e4fc6b091b73563a68c36e86cf9f47c00d11c419d0267d1c3cffd8bb829dab
204970 seahorse-nautilus_3.4.0-2_amd64.deb
Files:
 ad865a32227da59bd1b64dfdbcad7630 1967 gnome optional
seahorse-nautilus_3.4.0-2.dsc
 8a5d023d7a8275c9603fa11c703dbfab 384884 gnome optional
seahorse-nautilus_3.4.0.orig.tar.xz
 b9ea413351b3957b699bd5667e861ef7 8463 gnome optional
seahorse-nautilus_3.4.0-2.debian.tar.gz
 ee2672074fe28358d140b95f4c24d7cd 204970 gnome optional
seahorse-nautilus_3.4.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRYG8BAAoJEJ5QnJPSbfnTj2oQAKSCJZYYsd6QXrab284IdyrD
EJXqiTjP4RhfHgjQ7AycyoVB2yI6PrNwOwAUStdNqEb8/aYjq24U5BUcir54OTQU
L5w9tjrF29BKs4gn9jBH4vMd90+yyuiumx6GypL3BToD5nwIdM1F1QBIdU8NXZa5
lsNgwrisewfJ15VpFvM9ktTrbBtUR8EIasFDaKdnUAFyBRCdAru0KqKjbY2U64I8
YiOVYgBWTpNFOxysOyOm5yWuaIecGGZhQcrIOSbEnDd/oXtPsUxisymvQT9M0v6Q
1t3FoHYcmbOFsiLpn8lmX2I11YzzfRqUK+JcKY2r0JhiMOIzb1ejPDHx0GoMNQAy
p7sACapHYaDzwIdT88fAVHIrUfhPjxpmpAD2ZYfAXz0WTWgBZ8lsGjsJ9Qrw1Iem
C5KhOw7175sMU4UbInFVWe40QKRxGyKNXs9Hu2xUnoWH4RCgvJ7xXUHLaRu4NCVt
c4kYDOPePs1/CVcNKxQ35TAl5E39BhGkcgGo5Eiq982obNd8aIkTYZKZcbCGYWWt
qSgTT+8R0XdZD2q7dnV+rQ9ED4a4/TAMObaxLXqye1OiEpMP+KhTLDQuAHZ48eiS
opuQkTOUP/GU+HV3CLgxBLeC6ygYfFH4GlKTf1L+yabcKDDCe8TFeg3vXCS72DN7
alCN6CdskcElXg5qLJCb
=wXb7
-----END PGP SIGNATURE-----



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:24:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.